#h1ARti{
	font-size: 30px;
	margin: 1em;
}

#h1ARti i{
	color:#ffcc2a;
}

 #articleMain{
	background-color: white;
	/*height: 300px;*/
	box-shadow:0px 0px 5px gray;
	/*padding: 2em;*/
	padding:0px;
}

#contFirstBuild{
	/*background-color: red;*/
}

.search-article{
	margin-top: 1em;
}

.searchinputglyphicon{
	right:15px;
}

.data-prov-Article{

	background-color: #0379b5;
	color:black;
	margin-top:1em;
	padding: 1em;
}

.contFirstBuild1{
	
	padding: 0;
	margin: 0;
	list-style: none;
	
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	 
	-webkit-flex-flow: row wrap;
	justify-content: space-around;
}

.contFirstBuild1Item{
	/*background-color: red;*/
	padding: 10px;
	/*width: 200px;*/
	/*height: 100px;*/
	margin-top: 10px;
	text-align: center;
	color:white;
	box-shadow: 0px 0px 5px white;
	border-radius:5px;
}

.label1{
	padding:.4em;
	color:black;

}	

.separa-data-provider{
	margin-top: 15px;
}

.edificio-Icon{
	font-size: 5em;
}

.divTableARticulo{
	width: 100%;
	padding: 1em;
	margin-bottom: 100px;
}
/*
tfoot {
    display: table-header-group;
}*/

#addArticuloFrm{
	margin:1em 0 2em 0;
}

.divInput p span select, .divInput p span input{
	width: 100% !important;
}

.divbtnADd{
	width: 100%;
	text-align: center;
	margin-top: 2em;
}

.divContador{
	width: 100%;
	text-align: center;
	font-size: 1.2em;
	position: relative;
	margin-top: 1em;
}

.divBtnGenerarOC{
	width: 100%;
	text-align: right;
	font-size: 1.2em;
	position: relative;
	margin-top: 1em;
}

.btnADd{
	margin:auto;
	border-radius:5px;
	padding:.7em 1em;
	background-color: #0379B5;
	color:white;
	border: 0px;
}


.btnADd:hover{
	margin:auto;
	border-radius:5px;
	padding:.7em 1em;
	background-color: white;
	color:#0379B5;
	border:1px solid #0379B5;
	box-shadow: 0px 0px 5px #0379B5;
}


.btnDisabledAdd{
	margin:auto;
	border-radius:5px;
	padding:.7em 1em;
	background-color: lightgray !important;
	color:white;
	border: 0px;
}

.btnAddMasiva{
	margin:auto;
	border-radius:5px;
	padding:.7em 1em;
	background-color: #1D7044;
	color:white;
	border: 0px;
}


.btnAddMasiva:hover{
	margin:auto;
	border-radius:5px;
	padding:.7em 1em;
	background-color: white;
	color:#1D7044;
	border:1px solid #1D7044;
	box-shadow: 0px 0px 5px #1D7044;
}
.btnModificar{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: #0379B5;

	color:white;
	border: 0px;
}

.btnModificar:hover{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: white;
	color:#0379B5;
	border:1px solid #0379B5;
	box-shadow: 0px 0px 5px #0379B5;
}

.btnAceptarCatalogo{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: #09a509;

	color:white;
	border: 0px;
}

.btnAceptarCatalogo:hover{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: white;
	color:#09a509;
	border:1px solid #09a509;
	box-shadow: 0px 0px 5px #09a509;
}
.btnCancelarCatalogo{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: #ffd900;

	color:white;
	border: 0px;
}

.btnCancelarCatalogo:hover{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: white;
	color:#ffd900;
	border:1px solid #ffd900;
	box-shadow: 0px 0px 5px #ffd900;
}
.btnEliminar{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: red;
	color:white;
	border: 0px;
}
.btnEliminar:hover{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: white;
	color:red;
	border:1px solid red;
	box-shadow: 0px 0px 5px red;
        cursor:pointer;
}
.btnDisabled{
        margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	border: 0px;        
	background-color: silver;
	color:#fff;
}
.btnDisabled:hover{    	
	border: 0px;        
    box-shadow: 0px 0px 5px silver;
    cursor:no-drop;
}
/*Agregar Todos los artículos de forma masiva*/
.btnAddArticleMasiva {
  	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: #008000;
	color:white;
	border: 0px;
}

.btnAddArticleMasiva:hover{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color:#008000;
	color:#008000;
	border:1px solid #008000;
	box-shadow: 0px 0px 5px #008000;
}

/*Agregar artículos desde modal*/
.btnAddArticle {
  	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: #008000;
	color:white;
	border: 0px;
}

.btnAddArticle:hover{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color:white;
	color:#008000;
	border:1px solid #008000;
	box-shadow: 0px 0px 5px #008000;
}

/*Ignorar coincidencias al cargar artículos de forma masiva*/
.btnIgnorarArticle {
  	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color:gray;
	color:white;
	border: 0px;
}

.btnIgnorarArticle:hover{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: white;
	color:gray;
	border:1px solid white;
	box-shadow: 0px 0px 5px gray;
}


/*Este de la tarjeta de Informacion de articulos*/
.contentDataArticulo{
	background-color: #f3f3f3;
	box-shadow: 0px 2px 2px gray;
	margin-top: 2em;
	/*text-align:center;*/
	padding:10px;
}


.contentDataArticulo1{
	text-align:center;
	height: 209px;
}

.contentDataArticulo2{
	background-color: white;
	box-shadow: 0px 2px 2px gray;
	padding: 1em
}

.contentDataArticulo1:before {    /* create a full-height inline block pseudo=element */
    content: ' ';
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    height: 100%;
}

/*--------------------------------------------------*/

/*Este de la tarjeta de Informacion del Provedor*/

.contentDataProvArt{
	background-color: #f3f3f3;
	box-shadow: 0px 2px 2px gray;
	margin-top: 2em;
	/*text-align:center;*/
	padding:10px;
}


.contentDataProvArt1{
	text-align:center;
	height: 209px;
}

.contentDataProvArt2{
	background-color: white;
	box-shadow: 0px 2px 2px gray;
	padding: 1em
}

.contentDataProvArt1:before {    /* create a full-height inline block pseudo=element */
    content: ' ';
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    height: 100%;
}

.modal .modal-dialog {
    width: 90%;
}

.error{
	color:red;
}

.ProveedorFind{
    background-color: #f3f3f3;
    padding:2em 1em;
}

.ProveedorFind i{
    color: #fff;
    font-size: 2em;
}

.busquedaSelected{
	background-color: #FFCC2A;
}

.busquedaNoSelected{
	background-color: lightgray;
}

.ProveedorFind:hover{
	/*background-color: #f2c94d;*/
	box-shadow: 0px 0px 5px #0379B5;
}

.btnCatalogoAction i{
	font-size: 1.5em;
}

.btnCatalogoAction{
	padding: 0.8em 0.8em; 
}

.btnCatalogoAction:hover{
	padding: 0.8em 0.8em; 
}

/*Agregar artículos a OC*/
.btnGenerarOC {
  	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: #fccc48;
	color:white;
	border: 0px;
}
.btnGenerarOC:hover{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color:white;
	color:#fccc48;
	border:1px solid #fccc48;
	box-shadow: 0px 0px 5px #fccc48;
}

/*Cancela orden de compra*/
.btnCancelaOrderBuy{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: red;
	color:white;
	border: 0px;
}
.btnCancelaOrderBuy:hover{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: white;
	color:red;
	border:1px solid red;
	box-shadow: 0px 0px 5px red;
}

/*Inicia el flujo de la Orden de compra*/
.btnIniciaFlujoOC{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: #008000;
	color:white;
	border: 0px;
}
.btnIniciaFlujoOC:hover{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: white;
	color:#008000;
	border:1px solid #008000;
	box-shadow: 0px 0px 5px #008000;
}

/*Agregar artículos a OC*/
.btnGuardarOC {
  	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: #3474B7;
	color:white;
	border: 0px;
}
.btnGuardarOC:hover{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color:white;
	color:#3474B7;
	border:1px solid #3474B7;
	box-shadow: 0px 0px 5px #3474B7;
}

.disabledInput {
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: lightgray !important;
	color:white;
	border: 0px;
}
/*Guardar orden de compra en recepción de artículos. Perfil Receptor.*/
.btnGuardarOrdenReceptor {
  	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: #3474B7;
	color:white;
	border: 0px;
}
.btnGuardarOrdenReceptor:hover{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color:white;
	color:#3474B7;
	border:1px solid #3474B7;
	box-shadow: 0px 0px 5px #3474B7;
}
/*Cerrar orden de compra recibida.*/
.btnCerrarOrdenReceptor {
  	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: #ffd900;
	color:white;
	border: 0px;
}
.btnCerrarOrdenReceptor:hover{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color:white;
	color:#ffd900;
	border:1px solid #ffd900;
	box-shadow: 0px 0px 5px #ffd900;
}

/*Botón regresar a Proveedor.*/
.btnRegresaProveedor {
  	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color: #3474B7;
	color:white;
	border: 0px;
}
.btnRegresaProveedor:hover{
	margin:auto;
	border-radius:5px;
	padding:.4em 1em;
	background-color:white;
	color:#3474B7;
	border:1px solid #3474B7;
	box-shadow: 0px 0px 5px #3474B7;
}